BODY {
	font-size : 100%;
	margin : 0px;
	padding : 0px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #6d6d6d;
}
A {
	text-decoration : none;
	color : #808080;
}
A:HOVER {
	color : #000;
}


TD#menu {
	background-image : url(images/greyblendx800.gif);
	background-repeat : repeat-y;
}

P {
}

LI {
	margin-bottom : 7px;
	margin-top : 5px;
}


H1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14pt;
	padding-left : 30px;
}

H2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14pt;
	padding-left : 30px;
}

H3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	padding-left : 30px;
	color : #d0de55;
}

h4{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #d0de55;
	padding : 0 0 0 0 0;
	margin : 0 0 0 0;
}


H5 {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 3px 0px;
	letter-spacing : .2em;
	font-weight : normal;
	color : #808080;
}

h6{
	font-size: 8pt;
}
TD.headergreen {
	background-color : #d0de55;
	color : #fff;
}

TD.headergreen p {
	margin-top : 0px;
	margin-bottom : 0px;
}

TABLE#main {
	border : 1px solid #f1f1f1;
}
TD#menu li {
	display : inline;
	list-style-type : none;
}
TD#menu ul {
	margin : 3px;
}

TD#menu li a {
	color : #fff;
	font-weight : bold;
}

TD#menu li a:hover {
	color : #d0de55;
}


TD.design {
	background-color : #f1f1f1;
}

TD#footer {
	background-color : #d0de55;
	color : #fff;
	padding-top : 7px;
	padding-bottom : 7px;
}

TD#footer p {
	margin-bottom : 0px;
	margin-top : 0px;
}

TD.contentindex p {
	color : #d0de55;
	letter-spacing : .1em;
	line-height : 1.5em;
	text-align : justify;
	font-size : .8em;
	font-family : Arial, Helvetica, sans-serif;
}
TD.contentindex p em {
	color : #808080;
	font-style : normal;
}

TD.content{
	padding : 20px 10px 10px 20px;
}
TD.headergreen p a {
	color : #fff;
	font-size : 100%;
}
TD.headergreen p a:hover {
	color : #999900;
}
TD#footer p a {
	color : #fff;
	font-size : 100%;
}
TD#footer p a:hover {
	color : #999900;
}

TD.tdmenu {
	background-image : url(images/greyblendx250.gif);
	background-repeat : repeat-y;
}
TD.leftmenu a {
	font-size : 100%;
}
div#contentcontainer {
	padding : 10px 30px 20px 30px;
}

TABLE#leftmenu {
}

TD {
	font-size : 8pt;
}

img.pad10{
	border : 1px solid #c0c0c0;
	padding : 10px 10px 10px 10px;
	margin-bottom : 10px;
	margin-left : 10px;
	margin-right : 10px;
	margin-top : 10px;
}

div.project_text{
	float : right;
	width : 300px;
}

div#info{
	position : relative;
	width : 400px;
	height : 450px;
}

/* default link style - needed to make the :active work correctly in IE */
a, a:visited, a:hover, a:active {
color:#000;
}
/* style the outer cntaining div to fit the landscape, portrait and buttons */
#album_kuching {
	width:400px;
	height: 450px;
	background: #fff url(gallery/kuching_01.jpg) no-repeat top center;
	/*border:1px solid #aaa;
	*/
	margin:0 auto;
	position : absolute;
}

#album_macarthur {
	width:400px;
	height: 450px;
	background: #fff url(gallery/macarthur_02.jpg) no-repeat center top;
	/*border:1px solid #aaa;
	*/
	margin:0 auto;
	position : absolute;
}

#album_motueka {
	width:400px;
	height: 450px;
	background: #fff url(gallery/motueka_04.jpg) no-repeat center top;
	/*border:1px solid #aaa;
	*/
	margin:0 auto;
	position : absolute;
}
#album_shore {
	width:400px;
	height: 450px;
	background: #fff url(gallery/shore_03.jpg) no-repeat center top;
	/*border:1px solid #aaa;
	*/
	margin:0 auto;
	position : absolute;
}
#album_higgsblock {
	width:400px;
	height: 450px;
	background: #fff url(gallery/higgsblock_05.jpg) no-repeat center top;
	/*border:1px solid #aaa;
	*/
	margin:0 auto;
	position : absolute;
}
#album_universitySydney {
	width:400px;
	height: 450px;
	background: #fff url(gallery/universitySydney_05.jpg) no-repeat center top;
	/*border:1px solid #aaa;
	*/
	margin:0 auto;
	position : absolute;

}
/* remove the padding margin and bullets from the list. Add a top margin and width to fit the images and a position relative */
.gallery {
	padding:0;
	margin: 420px 0 0 0;
	list-style-type:none;
	position:relative;
	width: 400px;
}
/* remove the default image border */
.gallery img {
border:0;
}
/* make the list horizontal */
.gallery li {
float:left;
}
/* style the link text to be central in a surrounding box */
.gallery li a, .gallery li a:visited {
font-size:11px;
float:left; 
text-decoration:none; 
color:#000; 
background:#fff; 
text-align:center; 
width:26px; 
height:26px; 
line-height:24px; 
border:1px solid #444;
margin:2px;
}
/* position the images using an absolute position and hide them from view */
.gallery li a img {
	position:absolute;
	top: -420px;
	left:0;
	visibility:hidden;
	border:0;
}
/* fix the top position for the landscape images */
.gallery li a img.landscape {
	top: -420px;
	border-bottom : 60px solid #fff;
	border-top : 60px solid #fff;
}
/* fix the left position for the portrait images */
.gallery li a img.portrait {
	left:0;
	border-left: 50px solid #fff;
	border-right: 50px solid #fff;
}

.gallery li a img.square {
	left:0;
	border-bottom : 10px solid #fff;
}
/* style the hover background color for the text boxes */
.gallery li a:hover {
background:#ddd;
}
/* style the active/focus colors for the text boxes (required for IE) */
.gallery li a:active, .gallery li a:focus {
background:#444; 
color:#fff;
}
/* make the images visible on active/focus */
.gallery li a:active img, .gallery li a:focus img {
visibility:visible;
}

.chromestyle{
	background-image : url(images/greyblendx800.gif);
	background-repeat : repeat-y;
	width: 100%;
	padding : 0px 0px 0px 0px;
	font-weight : bold;
	height : 30px;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
	width: 100%;
	/*THEME CHANGE HERE*/
	padding: 5px 0px 5px 10px;
	margin: 0px 0px 0px;
	text-align: left;
	/*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
	display: inline;
	text-align : left;
	color : #85ab01;
}


.chromestyle ul li a{
	color: #fff;
	padding: 4px 10px;
	margin: 0;
	text-decoration: none;
}

.chromestyle ul li a:hover{
	/*THEME CHANGE HERE*/
	color : #000;
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: " ";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0;
	/*THEME CHANGE HERE*/
	border-bottom-width: 0;
	font:normal 12px Verdana;
	line-height:18px;
	z-index:100;
	width: 175px;
	visibility: hidden;
}


.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 3px;
	/*THEME CHANGE HERE*/
	padding: 2px 0;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	margin-bottom : 5px;
	background : #d0de55;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{
	/*THEME CHANGE HERE*/
	background-color: #c0c0c0;
	color : #000;
}

/* multilevel dropdown menu */
#menu, #menu ul {
	list-style:none;
	padding:0;
	margin:0;
}
#menu li {
	float:left;
	position:relative;
	line-height: 2em;
	width: 10em;
}
#menu li ul {
	position:absolute;
	margin-top:-1em;
	margin-left:.5em; /* for IE */
	display:none;
}
#menu ul li ul {
	margin-top: -5px;
	margin-left: 10px;
}
/* ******************************************************************* */
/* SHOW SUBMENU  1 */
#menu li:hover ul, #menu li.over ul {
	display:block;
}
#menu li:hover ul ul, #menu li.over ul ul {
	display:none;
}
/* SHOW SUBMENU  2 */
#menu ul li:hover ul, #menu ul li.over ul {
	display:block;
}
/* ******************************************************************* */
/* STYLING UP THE LINKS */
#menu a {
	display:block;
	border-right:1px solid #fff;
	background:#E0F574;
	color:#3B3B3B;
	text-decoration:none;
	padding:0 10px;
}
#menu a:hover {
	background-color: #808080;
	color:#fff;
}
#menu ul {
	border-bottom:1px solid #fff;
	padding-top : 20px;
}
#menu ul a {
	border-right:none;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	background:#AEC245;
}

/* ******************************************************************* */

#menu {
	z-index:1;
}
#menu ul {
	z-index:2;
}
#menu ul ul {
	z-index:3;
}

/* ******************************************************************* */

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */
/*END Multi Level Drop Down Menu*/
